Chat now with support
Chat with Support

Error: "An authentication error has occurred. The function requested is not supported" (272790)

Return

Feedback Submitted

Did this article solve an issue for you?

  Select Rating



Feedback Submitted

Did this article solve an issue for you?

  Select Rating

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
One Identity Safeguard for Privileged Passwords
6.10.1, 6.10, 6.9, 6.8, 6.7.2, 6.7.1, 6.7, 6.6, 6.0.10 LTS, 6.0.9 LTS, 6.0.8 LTS, 6.0.7 LTS, 6.0.6 LTS, 2.11.2, 6.0 LTS, 2.11.1, 2.11
One Identity Safeguard for Privileged Sessions
6.10.0, 6.9.3, 6.9.2, 6.8.1, 6.7.2, 6.7.0, 6.0.10, 6.0.9, 6.0.7, 6.6.1, 6.0.6, 6.6.0, 6.5.0, 6.4.0, 6.3.0, 6.2.0, 6.1.0, 6.0.5, 5.11.0, 5.10.0, 5.9.0, 5.8.0, 5.7.0, 5, 5.6.0c, 5.0.10, 5.0.9, 5.0.8, 5.0.7, 5.0.6, 5.5.0b
Safeguard On Demand
Hosted
Safeguard for Privileged Sessions On Demand
Hosted
Topic(s):
Best Practices, Configuration, Troubleshooting
Article History:
Created on: 4/2/2019
Last Update on: 2/2/2021
Author:
Justin VanAusdall
Search All Articles